@charset "utf-8";

/* archive.css */
.news-area {
	padding-top: var(--space-s);
	padding-bottom: var(--space-m);
}

.news-area h1 {
	margin-bottom: 1.6rem;
	line-height: 1.5;
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: var(--font-s30);	
}

.news-list {
}

ul.news-list li {
	padding: 2.4rem 0;
	border-bottom: 1px solid #333333;
	line-height: 1.5;
}

ul.news-list li a {
	display: flex;
	flex-flow: row nowrap;
	gap: 1.0rem 1.5em;
}

ul.news-list li a time {
	flex-shrink: 0;
}

.pagination > ul.page-numbers {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	padding-top: var(--space-m);
	gap: 1.0rem;
}

.pagination > ul.page-numbers li a,
.pagination > ul.page-numbers span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	padding: 0 0 0.2rem;
	border: 1px solid var(--color-blk);
	border-radius: 3px;
	line-height: 1;
}

.pagination > ul.page-numbers span {
	border: 1px solid var(--main-color);
	background-color: var(--main-color);
	color: #FFFFFF;
}

/* ================================================ */
@media (min-width: 1001px) {
}

/* ================================================ */
@media (max-width: 1000px) {
}

/* ================================================ */
@media (max-width: 768px) {
}

/* ================================================ */
@media (max-width: 480px) {
ul.news-list li a {
	flex-flow: column nowrap;
}
}